IF EXISTS (SELECT * 
           FROM   sysobjects 
           WHERE  id = object_id(N'CT_Clientes_Venc') 
                  AND OBJECTPROPERTY(id, N'IsTrigger') = 1)
BEGIN
    DROP TRIGGER CT_Clientes_Venc
END
GO

CREATE TRIGGER CT_Clientes_Venc ON Clientes_Venc
FOR UPDATE 
AS 
SET NOCOUNT ON
UPDATE Clientes_Venc  SET Fecha_Modif = GETDATE() 
	FROM Clientes_Venc V, inserted I 
	WHERE V.Id_Cliente = I.Id_Cliente
	AND V.Id_Tipo_Venc = I.Id_Tipo_Venc
